» Ubuntu » パッケージ

Error

two or more packages specified (libtinymail-camel-dev natty)